Subject: [bug#55903] [PATCH 05/41] gnu: Add go-github-com-xo-terminfo.

From: Maxime Devos <[email-masked]>
Date: Sun, 12 Jun 2022 00:41:49 +0200

(unmatched-parenthesis via Guix-patches via schreef op za 11-06-2022 om
20:16 [+0100]:
> immplemented in pure Go

Guix is not a language-specific package manager, it supports working
with multiple languages at the same time, so mentioning ‘it doesn't use
dependencies in other languages’ is usually irrelevant in Guix.

Greetings,
Maxime.